/* *******************************************************************
   Webserver TEXT Constants

   How it all works together:
   
   translate all precompiler defines and save it as a separate tab
   include the proper .h file in the main-tab
      
   ***************************************************************** */

#define TXT_ADDR       "Addr"                   // abbrevation for address
#define TXT_ADDRESS    "Addresse"               // address
#define TXT_AJAX       "Website Ajax"           // Website Ajax
#define TXT_BLACKOUT   "Blackout"               // Blackout
#define TXT_BTNOFF     "aus"                    // Button off
#define TXT_BTNON      "ein"                    // Button on
#define TXT_CAPABILITY "Fähigkeit"              // Capabilities
#define TXT_CAP_SLIDER "Regler"                 // Slider 0-254
#define TXT_CAP_SWITCH "Schalter"               // On Off Switch
#define TXT_CAP_RGB    "RGB Gruppe"             // Slider belongs to a RGB Group and we add a white Slider
#define TXT_CHANNEL    "Kanal"                  // Channel (sin)
#define TXT_CHANNELS   "Kanäle"                 // Channels (plural)
#define TXT_CONTENT    "Inhalt"                 // Content
#define TXT_COUNT      "Anzahl"                 // Count/amount
#define TXT_DAYS       "Tage"                   
#define TXT_DELETE     "löschen"                // delete (action)
#define TXT_EDIT       "ändern"                 // edit (action)
#define TXT_FADE       "Fade"                   // Button fade
#define TXT_HOME       "Home"                   // Startpage
#define TXT_HOURS      "Stunden"                
#define TXT_INTERVALL  "Intervall"              
#define TXT_LOAD       "laden"                  // load (action)
#define TXT_MASTER     "Master"                 
#define TXT_MANUAL     "Manuell"                // manuel faders and on/off buttons
#define TXT_MEMO       "Memo"                   // free text entry to explain something
#define TXT_MINUTES    "Minuten"                    
#define TXT_NR         "Nr"                     // Number (abbrevation)
#define TXT_OVERVIEW   "Übersicht"              
#define TXT_PATTERN    "Muster"                 // Pattern
#define TXT_PUSH       "Ein/Aus"                // Push Button
#define TXT_QUICK      "Schnellzugriff"         // Quick access
#define TXT_RANDOM     "Zufall"
#define TXT_RGBGROUP   "RGB Gruppe"             // RGB Group
#define TXT_SAVE       "speichern"              // save to EEPROM (action)
#define TXT_SCENE      "Szene"                  // scene (sin)
#define TXT_SCENES     "Szenen"                 // scenes (plural)
#define TXT_SECONDS    "Sekunden"
#define TXT_SEQUENCE   "Sequenz"                // Sequence (sin) (a comibination of scenes)
#define TXT_SEQUENCES  "Sequenzen"              // Sequences (plural)
#define TXT_SETTINGS   "Einstellungen"          // wettings
#define TXT_SLIDER     "Regler"                 // Slider
#define TXT_START      "starten"                // start/begin an action
#define TXT_UPDATE     "Firmware Update Link"   // Update Firmware
#define TXT_VERSION    "Version" 
#define TXT_WEEKS      "Wochen"
#define TXT_WHITE      "weiß"                   // white - the color
